##########################
# updateCheckingEnabled
##########################
# Description:
# Notes whether this disc contains Bootstrap or not. Use true if this disc contains bootstrap, or false if it does NOT contain bootstrap
###
# Required: Yes
###
# Acceptable Values: true, or false
##########################
updateCheckingEnabled=true

##########################
# timeout
##########################
# Description:
# The time in milliseconds (ms) for how long to wait before "Timing out" or discarding a network request
# 1000 ms = 1 second
###
# Required: No
###
# Acceptable Values: any integer>=0 (actually, long), or [blank]
###
# Notes:
# If blank, the timeout will be set to 15100 ms
# The timeout should not be set to exactly 15000, as it will interfere with the normal Windows timeout.
##########################
timeout=15100

##########################
# trackingEnabled
##########################
# Description:
# Indicates whether analytics events for startup should be sent
###
# Required: Yes
###
# Acceptable Values: true
##########################
trackingEnabled=true